<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.3740</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6576</MDI>
      <MDI key="STATISTICS_MEAN">4.9509</MDI>
      <MDI key="STATISTICS_STDDEV">7.0545</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
